"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
Object.defineProperty(exports, "registerTheme", {
  enumerable: true,
  get: function get() {
    return _echarts.registerTheme;
  }
});
Object.defineProperty(exports, "BarChart", {
  enumerable: true,
  get: function get() {
    return _BarChart["default"];
  }
});
Object.defineProperty(exports, "LineChart", {
  enumerable: true,
  get: function get() {
    return _LineChart["default"];
  }
});
Object.defineProperty(exports, "PieChart", {
  enumerable: true,
  get: function get() {
    return _PieChart["default"];
  }
});
Object.defineProperty(exports, "AreaChart", {
  enumerable: true,
  get: function get() {
    return _AreaChart["default"];
  }
});

var _echarts = require("echarts/lib/echarts");

require("../theme");

require("../dependency");

var _BarChart = _interopRequireDefault(require("./BarChart"));

var _LineChart = _interopRequireDefault(require("./LineChart"));

var _PieChart = _interopRequireDefault(require("./PieChart"));

var _AreaChart = _interopRequireDefault(require("./AreaChart"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { "default": obj }; }